@charset "shift_jis";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: visible;
}
html {
  overflow: scroll;
  width: 100%;
  height: 100%;
}
body {
  position: absolute;
  min-width: 1060px;
  width: 100%;
  height: 100%;
  background-color: #301111;
  background: url(../img/body_bg.jpg) top center repeat-x;
  background-attachment: fixed;
}
.front {
  position: relative;
}
.rear {
  position: relative;
}
#road {
  position: relative;
  width: 1060px;
  height: 100%;
  margin: 0 auto;
  text-align: center;
  background: url(../img/index_road_ptn.png) center top repeat-y;
}
.road_pages {
  background: url(../img/road_ptn.png) center top repeat-y;
}
#road img {
  margin: 0 auto;
}

ul.footer {
  display: block;
  width: 940px;
  margin: 0 auto;
  height: 93px;
  background: url(../img/copyright.png) no-repeat 30px 55px;
  list-style: none;
  position: relative;
}

ul.footer li {
  float: left;
}
a#cap,
a#box,
a#han,
a#cog,
a#beg {
  display: block;
  margin-top: 10px;
  background: url(../img/footer_btn.png) no-repeat top;
  height: 35px;
  margin-left: 4px;
}
a#cap {
  width: 119px;
  background-position: 0px 0px;
}
a#box {
  width: 205px;
  background-position: -124px 0px;
}
a#box:hover {
  background-position: -124px -35px;
}
a#han {
  width: 193px;
  background-position: -333px 0px;
}
a#han:hover {
  background-position: -333px -35px;
}
a#cog {
  width: 193px;
  background-position: -531px 0px;
}
a#cog:hover {
  background-position: -531px -35px;
}
a#beg {
  width: 201px;
  background-position: -730px 0px;
}
a#beg:hover {
  background-position: -730px -35px;
}
ul.footer li a span {
  display: none;
}

#frame_r,
#frame_l {
  width: 53px;
  height: 100%;
  /**/
  position: fixed;
  top: 0px;
}
#frame_r {
  margin-left: 994px;
  background: url(../img/frame_r.png) right top repeat-y;
}
#frame_l {
  margin-left: 13px;
  background: url(../img/frame_l.png) left top repeat-y;
}

.page {
  position: relative;
}
.page .front {
  position: absolute;
  top: 0px;
  width: 1060px;
  margin: 0 auto;
}

#mv {
  height: 841px;
}
#mv img {
  margin: 0;
}

a#pkg {
  display: block;
  width: 170px;
  height: 40px;
  background: url(../img/package_btn.png) left top no-repeat;
  overflow: hidden;
  position: absolute;
  left: 740px;
  top: 2059px;
}
a#pkg:hover {
  background-position: left bottom;
}

#weapon_back {
  min-height: 1536px;
  background: url(../img/weapon_bkg.jpg) center top no-repeat;
}
#weapon ul.footer {
  margin-top: -93px;
}

#pulse .front img,
#armor .front img,
#weapon .front img,
#pulse .front a {
  position: absolute;
}

#navi {
  position: absolute;
  top: 0px;
  width: 1060px;
  height: 98px;
  background: url(../img/navi_base.png) no-repeat;
  background-position: 60px 34px;
  overflow: visible;
  margin: 0 auto;
}
#navi a {
  position: absolute;
}
#navi a img {
  visibility: hidden;
}
#navi #index_btn {
  top: 0px;
  left: 47px;
  background: url(../img/top.png) left top no-repeat;
}
#navi #index_btn:hover {
  background-image: url(../img/top_over.png);
}
#navi a#index_btn.current,
#navi a#index_btn.current:hover {
  background: none;
}

#navi #pulse_btn {
  top: 2px;
  left: 242px;
  background: url(../img/pulse.png) left 1px no-repeat;
}
#navi #pulse_btn:hover {
  background: url(../img/pulse_over.png) left top no-repeat;
}
#navi a#pulse_btn.current,
#navi a#pulse_btn.current:hover {
  background: none;
}

#navi #armor_btn {
  top: 13px;
  left: 457px;
  background: url(../img/armor.png) left 1px no-repeat;
}
#navi #armor_btn:hover {
  background: url(../img/armor_over.png) left top no-repeat;
}
#navi a#armor_btn.current,
#navi a#armor_btn.current:hover {
  background: none;
}

#navi #weapon_btn {
  top: 13px;
  left: 672px;
  background: url(../img/weapon.png) left 1px no-repeat;
}
#navi #weapon_btn:hover {
  background: url(../img/weapon_over.png) left top no-repeat;
}
#navi a#weapon_btn.current,
#navi a#weapon_btn.current:hover {
  background: none;
}

#navi a.current img {
  visibility: visible;
}

#navi #btnf {
  top: 39px;
  right: 145px;
  background: url(../img/facebook.png) left top no-repeat;
}
#navi #btnf:hover {
  background: url(../img/facebook_over.png) left top no-repeat;
}

#navi #btnt {
  top: 39px;
  right: 107px;
  background: url(../img/twitter.png) left top no-repeat;
}
#navi #btnt:hover {
  background: url(../img/twitter_over.png) left top no-repeat;
}

#navi #btnm {
  top: 39px;
  right: 69px;
  background: url(../img/mixi.png) left top no-repeat;
}
#navi #btnm:hover {
  background: url(../img/mixi_over.png) left top no-repeat;
}

#bgmSwf {
  width: 157px;
  height: 43px;
  position: fixed;
  right: 0px;
  top: 3px;
}

a#pageTopBtn {
  display: block;
  width: 39px;
  height: 83px;
  position: fixed;
  right: 0px;
  bottom: 0px;
  background: url(../img/page_top.png) left 5px no-repeat;
}
a#pageTopBtn:hover {
  background-position: left top;
}

/* z-index */
#bgmSwf {
  z-index: 6;
}
a#pageTopBtn {
  z-index: 6;
}
#navi {
  z-index: 5;
}
ul.footer {
  z-index: 4;
}
.front {
  z-index: 3;
}
#frame_r {
  z-index: 2;
}
#frame_l {
  z-index: 2;
}
.rear {
  z-index: 1;
}
